Bug 56115 - cron job comment is nonsense
cron job comment is nonsense
Status: CLOSED RAWHIDE
Product: Red Hat Linux
Classification: Retired
Component: tetex (Show other bugs)
7.2
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Tim Waugh
David Lawrence
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2001-11-12 16:53 EST by Reuben Thomas
Modified: 2007-04-18 12:38 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-11-13 06:09:09 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Reuben Thomas 2001-11-12 16:53:43 EST
Description of Problem:

The comment of /etc/cron.daily/tetex.cron doesn't make sense.

Version-Release number of selected component (if applicable):


How Reproducible:

Every time.

Steps to Reproduce:
1. Read the comment!
2. 
3. 

Actual Results:


Expected Results:


Additional Information:
	
This job is itself rather dodgy: I always disable it. Disk space is cheap, waiting for fonts to be generated is annoying. I find if I leave the job that some rarely used fonts get deleted, and it's most annoying, especially as I tend to have bouts of using LaTeX every few months, so sometimes I start using it only to find that almost all my fonts have disappeared.
Comment 1 Tim Waugh 2001-11-12 17:33:31 EST
I've taken out the 'and'.  I'd rather leave the cron job enabled though.
Comment 2 Reuben Thomas 2001-11-13 04:28:44 EST
Perhaps the time could be increased to 180 or 360 days? In that way it would 
have little or no impact on serious users, and still clear up the machines of 
naive users who use LaTeX once (perhaps by mistake), and generate perhaps 
several tens of Mb of fonts without realising it.
Comment 3 Tim Waugh 2001-11-13 06:09:03 EST
I would have thought that serious users would use their fonts at least every 
three months.  But I'll change it to 180 days if you like.
Comment 4 Tim Waugh 2001-11-21 11:04:35 EST
Fixed in 1.0.7-36.4.

Note You need to log in before you can comment on or make changes to this bug.